@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

* {
	box-sizing: border-box;
}

body {
	background: #675638 !important;
	color: #FFF !important;
	font-size: 16px !important;
	font-family: 'Montserrat', sans-serif !important;
	line-height: 1.6 !important;
}

.main {
	background: #333;
	padding: 2em 3em 2.5em !important;
}

.main > p {
	margin-bottom: 24px !important;
}

.main a,
.main a:visited {
	color: #FFF;
	text-decoration: underline;
}

.main a:hover {
	color: #FBCF7B;
}

.btn {
	text-decoration: none !important;
}

.btn:hover {
	color: inherit !important;
}

.navbar {
	border-radius: 0 !important;
	margin-bottom: 0 !important;
}

.navbar-default {
	background-color: #BDA87B !important;
	border: 0 !important;
}

.navbar-default .navbar-nav > li > a {
	color: #FFF !important;
}

.navbar-default .navbar-nav > .active > a {
	background-color: #E5C57C !important;
	color: #A47010 !important;
}

.navbar-brand {
	padding: 0 !important;
	height: auto !important;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #FFF !important;
}

.breadcrumb {
	background: #333 !important;
	padding: 0 !important;
}

.breadcrumb a {
	color: #BABABA;
}

h1, h2, h3, h4 {
	color: #FBCF7B !important;
}

h1 {
	font-size: 2.5em !important;
	margin-bottom: .8em !important;
	text-align: center;
}

footer {
	padding: 1em 3em !important;
}

footer > .row {
	text-align: center;
}

footer .row a {
	color: #BABABA;
	display: block;
}

footer .row a:hover {
	color: #FFF !important;
}

.resources {
	padding-top: 1em;
}

.media {
	padding: 1em;
}

.media-body {
	padding-left: 10px;
}

#ala-logo {
	padding: 11px 0;
}

#privacy {
	padding: 14px 0;
}

.carousel-inner .item:before {
	content: " ";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: repeat;
	background-size: auto;
	background-image: url(/images/pattern-bg-2.png);
}

.carousel-inner > .item > img {
	width: 100%;
}

.carousel-inner:before {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	background-image: url(/images/pa_logo_rev.png);
	z-index: 1;
}

.carousel-caption {
	left: 1% !important;
	bottom: 5% !important;
	text-align: left !important;
	font-size: 10px !important;
	padding: 0 !important;
	color: #DEDEDE !important;
}

p.caption {
	font-size: 11px;
	color: #999;
}

p.intro {
	margin-bottom: 50px !important;
}


@media (min-width: 400px) {
	.carousel-caption {
		display: none;
	}
	.btn-lg {
		font-size: 12px !important;
	}
	.btn-front {
		width: 90%;
		margin-left: 5% !important;
	}
}

@media (min-width: 768px) {
	.navbar-nav > li > a {
		padding-top: 17px !important;
		padding-bottom: 17px !important;
	}

	.main {
		max-width: 720px;
	}

	.carousel-inner,
	.carousel-inner > .item {
		max-height: 425px;
	}

	.carousel-caption {
		bottom: 1% !important;
		display: inherit;
	}

	footer {
		max-width: 720px;
	}
	.btn-lg {
		font-size: 18px !important;
	}
	.btn-front {
		width: 80%;
		margin-left: 10% !important;
	}
}

@media (min-width: 992px) {
	.carousel-inner,
	.carousel-inner > .item {
		max-height: 500px !important;
	}
}

@media (min-width: 1200px) {

	.carousel-inner,
	.carousel-inner > .item {
		max-height: 550px !important;
	}
}
